/* CSS Document */
body { margin-left: 0px; margin-top: 4px;	margin-right: 0px;	margin-bottom: 0px;	background-color: #ffffff;	background-image: url(images/bg3.jpg); background-repeat: repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; line-height:17px;}

#header { width:828px; margin:0 auto; background-image:url(images/header_bg.jpg); background-position:left top; background-repeat:repeat-y; height:101px; clear:both; overflow:hidden; }
#header #left_top_corner { background-image:url(images/left_top_corner.jpg); background-position:left top; margin:0 auto; width:414px; height:18px; background-repeat:no-repeat; float:left; }
#header #right_top_corner { background-image:url(images/right_top_corner.jpg); background-position:right top; margin:0 auto; width:414px; height:18px; background-repeat:no-repeat; float:left; }
#header #logo { margin:0 auto; padding-left:23px; width:321px; height:18px; float:left;}
#header #language { margin:0 auto; padding-left:334px; width:80px; height:83px; float:left; margin:15px 0px 0 0;}
#header #language form { padding: 2px 0 0; float: left; width: 120px; height: 19px; margin: 0; background: url(images/language-pull-down.jpg) no-repeat 0 100%; color: #fff; }
#header #language form select { width: 120px; margin-top: -2px; opacity: 0; }

/* #menu { background-color:#000000; background-image:url(images/menu_left_corner.jpg); background-repeat:no-repeat; background-position:left top;  margin:0 auto; width:828px; overflow:hidden;  }
menu #inner_menu { width:828px; margin:0 auto; background-image:url(images/menu_right_corner.jpg); background-repeat:no-repeat; background-position:right top; }*/

#menu {background-color:#000000; margin:0 auto; width:828px; height:35px; background-image:url(images/menu_bg.jpg); background-position:left top; background-repeat:no-repeat; overflow:hidden; clear:both;}
#menu ul{margin:0; list-style-type:none; padding-top:0; padding-right:0; padding-bottom:0; padding-left:23px; }
#menu ul li{ display:inherit; float:left; }
#menu ul li a, #menu ul li a:hover, #menu ul li a:visited{ display:block; }

#banner{ margin:0 auto; width:828px; height:231px; clear:both;}

/*body realeted css*/
#body{ margin:0 auto; width:828px;  clear:both;}
#headings { margin:0 auto;  }
#heading{ margin:0 auto; float:left; height:50px; padding-top:4px;}
.twain_driver { padding-left:52px; width:224px;}
.sub_heading { padding-left:10px; width:224px;}
.usb_cam { padding-left:20px; width:256px;}
.scan_util { padding-left:20px; width:256px;}
#threebox { margin:0 auto; width:828px; clear:both; }
#threebox a:link { text-decoration: none; color:#000000;}
#threebox a:hover { text-decoration: none; color:#000000;}
#threebox a:visited { text-decoration: none; color:#000000;}
#firstboxbg{ width:276px; height:233px; float:left; background-image:url(images/twain_driver.jpg); background-repeat:no-repeat; background-position: center top;}
#firstboxtext { margin-left:40px; margin-top:-70px; width:200px; padding-top:4px;}
#secondboxbg{ width:276px; height:233px; float:left; background-image:url(images/usb_camera.jpg); background-repeat:no-repeat; background-position:center top;}
#secondboxtext { margin-left:17px; margin-top:-70px; width:240px; padding-left:6px; padding-top:4px;}
#thirdboxbg{ width:276px; height:233px; float:left; background-image:url(images/scanner.jpg); background-repeat:no-repeat; background-position:center top;}
#thirdboxtext { margin-left:35px; margin-top:-70px; width:220px; padding-left:6px; padding-top:4px;}
#home_lady_text_bg{ background-image:url(images/home_text_lady_bg.jpg); background-repeat:no-repeat; background-position:center top; width:828px; height:354px;  clear:both;  }
#home_lady_text_bg #bodytext{ width:520px; margin-left:300px; padding-top:0px;}   /* padding-top war 10 */
#home_lady_text_bg #bodytext .red {font-size:14px; color:#D01400; text-decoration:none; font-weight:bold;}
#home_lady_text_bg #bodytext .red2 { font-size:11px; color:#D01400; text-decoration:none; font-weight:bold;}

/*
Debar Main sub body*/
#mainbody { margin:0 auto; width:828px;}
#topbody { margin:0 auto; width:828px; clear:both; overflow:hidden;}
#left_top_round { background-image:url(images/top_body.jpg); background-position:left top; margin:0;  width:414px; height:19px; background-repeat:repeat-x; float:left; overflow:hidden; }
#right_top_round { background-image:url(images/top_body.jpg); background-position:right top; margin:0;  width:20px; height:19px; background-repeat:repeat-x; float:left; padding-left:394px; overflow:hidden; }
#mainbodybg { margin:0 auto; width:828px; background-image: url(images/body_bg_border.jpg); background-repeat: repeat-y; background-position: center top; clear:both; overflow:hidden;}

#sub_mainbody_text{ margin:0 auto; width:790px; clear:both;}
.newsletterlink { font-size: 12px; font-weight: bold; color: #D01400;}
.blacklink { font-size: 11px; font-weight: bold; color: #000000; text-decoration:underline;}
h1{font-size:12px; color: #D01400;}
.imgfloat {float:right; margin-left:10px; margin-right:4px;}
#textbg { margin:0 auto; width:776px; background-color:#F4F4F4; padding:10px;}
#textbg_dark { margin:0 auto; width:776px; background-color:#E3F1F9; padding:10px;}
#product_heading_bg { width:776px; background-color:#E3F1F9; padding:10px;}
.table_heading { font-size:12px; color:#000000; text-decoration:none; font-weight:bold;}
.product_blacklink { font-size: 11px; font-weight: bold; color: #000000; text-decoration:none;}

#bottombody { margin:0 auto; width:828px; clear:both; }
#left_bottom_round { background-image:url(images/bottom_body.jpg); background-position:left top; margin:0; width:414px;  background-repeat: repeat-x; float:left;}
#right_bottom_round { background-image:url(images/bottom_body.jpg); background-position:left top; margin:0; width:20px;  background-repeat:repeat-x; float:left; padding-left:394px;}

/* Debar Main sub body */
#bodybottomlink {margin:0 auto; width:828px; height:30px; clear: both; text-align:center;  font-size:11px; color:#00537E; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; padding-top:10px;}
#bodybottomlink a:link {font-size:11px; color:#00537E; text-decoration:none; margin-left:4px;}
#bodybottomlink a:hover {font-size:11px; color:#00537E; text-decoration:none; margin-left:4px;}
#bodybottomlink a:visited {font-size:11px; color:#00537E; text-decoration:none; margin-left:4px;}
#footer { margin:0 auto; width:100%; color:#FFFFFF; overflow: hidden;   background-color:#0083C7; border-top:#EAEAEA solid  4px; }
#footer #footer_content { margin: 0 auto; width:828px; padding-top:10px; padding-bottom:11px;}

/*#body_heading { margin:0 auto; width:828px; height:52px;}
#body_heading ul{ list-style:none; margin:0 auto;}
#body_heading ul li{ float:left;display:block; padding:25px;}*/
